@charset "UTF-8";
*{padding: 0;margin: 0;-webkit-tap-highlight-color:transparent;}
html,body{height: 100%;}
body{margin: 0 auto;max-width:750px;background: #f9f9f9;font-size: 12px;position: relative;font-family: Helvetica, "STHeiti STXihei", "Microsoft YaHei", Tohoma,Arial; color: #333;-webkit-text-size-adjust: 100%;-webkit-user-select: none;user-select: none;}
a{text-decoration: none;}
.clear{display: block;clear: both;}
.hide{display: none!important;}
.logo-part{display: block;overflow: hidden;padding: 6rem 0 2rem;text-align: center;}
.logo-img{display: inline-block;width:10.0rem;}
.logo-img img{display: block;width: 100%;}

.login-part{display: block;overflow: hidden;background:#fff;min-height: 2rem;margin: 0 2rem;border-radius:0.5rem;padding:1rem 1.5rem;box-shadow: 0 0 15px #f1f1f1;}
.login-txt{width: 100%;box-sizing: border-box;height: 2.8rem;outline: none;border-radius: 2rem;border:1px solid #ddd;padding-left: 2.8rem;font-size: 1rem;}
.login-txt:focus{border:1px solid #5eb4b1;}
.login-title{display: block;font-size:1.02rem;line-height: 2.8rem;color: #000;}
.login-row{display: block;overflow: hidden;padding-bottom:1rem;position: relative;}
.login-btn{display: block;text-align: center;line-height: 3rem;background:#5eb4b1;color: #fff;cursor: pointer;font-size:1.08rem;border-radius:2rem;margin:1.5rem 0 1rem; }
.login-icon{position: absolute;z-index: 11;top:0;bottom: 1rem;left: 0.2rem;width:2.8rem;}
.act-icon{background: url("../images/02_03.png") no-repeat center;background-size: auto 50%;}
.pwd-icon{background: url("../images/02_06.png") no-repeat center;background-size: auto 50%;}